Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 15:31:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1800000133622616 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971528787            07:25 PM, 01st Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:26 PM, 01st Aug                     hi                    Hi           07:26 PM, 01st Aug                     hi                    Actually i have a Shukran Card already           07:26 PM, 01st Aug                     hi                    But when i created Max account           07:27 PM, 01st Aug                     hi                    It created a new Shukran Card for me           07:27 PM, 01st Aug                     hi                    So how can i put my old Shukran Card           07:27 PM, 01st Aug                   Sohaib                   For linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           07:29 PM, 01st Aug                   Sohaib                   Is there anything else I can help you with?           07:30 PM, 01st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2928920